@import url("/style/style_refresh.css");
body {background-color:#fff;}

#jLayout {margin:2rem auto 10px 24.5rem; padding:0 8px; background-color:#fff}
#jMastHead {height:62px;border-top:5px solid #f2f1ec;margin:0 5px;background-color:#fff}

/* existing jump page logo style (for line to the right of logo */
#jMastLine {clear:left;margin:-2px 9px 0 170px;height:1px;line-height:1px;background-color:#999}
/* WFF logo style (for line to the right of logo */
#jMastLine2 {clear:left;margin:-2px 9px 0 170px;height:1px;line-height:1px;background-color:#999}
/* WF logo style (for line to the right of logo */
#jMastLineWF {clear:left;margin:-2px 9px 0 74px;height:1px;line-height:1px;background-color:#999}

/* existing jump page logo style (for line to the right of logo */
#jLogo {float:left;width:157px;height:62px;margin:0;border:none}
/* WFF logo style (for line to the right of logo */
#jLogoWFF {float:left;width:157px;height:62px;margin:0 2px 0 5px;border:none}
/* WF logo style (for line to the right of logo */
#jLogoWF {float:left;width:62px;height:62px;margin:0;border:none}

#jCoach {width:530px;height:62px;border:none}
#jBody {width:574px;padding:15px 10px 10px 75px;overflow:hidden;voice-family: "\"}\"";voice-family:inherit;width:529px}
html>body #jBody {width:529px}
#jRightCol {float:left;width:180px;padding:15px 8px 0 12px;vertical-align:top;overflow:hidden;voice-family: "\"}\"";voice-family:inherit;width:160px}
html>body #jRightCol {width:160px}
div#jNavlnk {font-size:75%;text-align:right;margin:8px 8px 0 0}
td#jNavlnk {font-size:68%;text-align:right;padding:0 8px 15px 0}


#footer {width:100%;margin:15px 0 0 0;background:none; font-size:100%;}
#jBody .c10Layout {clear:left;margin:0 0 17px 0}
#jLogo2 {width:98px;height:62px;float:left}
#jCoach2 {width:434px;height:62px}
#jLogo3 {float:left;display:block}
#jCoach3 {width:434px;height:62px}
#jNavlnk a:link,#jNavlnk a:visited,#jNavlnk a:active {color:#25547c;text-decoration:none}
#jNavlnk a:hover {color:#25547c;text-decoration:underline}
td {vertical-align:top}
h1 {clear:right;margin:0;padding:5px 10px 0 65px}
#jBody h1 {clear:right;margin:0 0 9px 0;padding:0 10px 0 0}
#c18Layout {margin:10px 0 15px 0;clear:both}
#c18Layout td {width:210px;height:91px;border:1px solid #ccc;vertical-align:top;background-color:#f2f2d9}
#c18Layout td.c18Spacer {width:8px;background:#fff;border:none}
.bodyPromo {width:auto;border:none;margin:0;padding:0}
#imgTitle {width:497px;vertical-align:top}
/* MacIE5 hack \*/
#imgTitle {overflow:hidden}
/* End MacIE5 hack */	
#imgTitle div br {display:none}
.infoBox {width:152px;margin-bottom:12px}
/* Old template support */
#jHeader {width:596px;vertical-align:top;margin-bottom:5px}
#jHeader #jLogo2 {border:none}
#jump {clear:left;width:596px;padding:5px 30px 10px 65px;border:1px solid #996;margin-top:5px;voice-family: "\"}\"";voice-family:inherit;width:497px}
html>body #jump {margin-top:0;width:497px}
#jNav {width:492px}
#jNavLeft {float:left;margin-bottom:0px;font-weight:bold;color:#5A469B}
#jNavRight {float:right;margin-bottom:0px;font-size:75%;font-weight:bold;color:#5A469B}
#jNavLeft a,#jNavRight a {font-weight:normal}
#jNavLeft .generictext .red {color:inherit}
#jump .c10Layout {clear:left;margin:0 0 17px 0}
#jump #jNav .clearer {display:inherit;clear:left;height:0;line-height:0}
#jump h1 {padding:0;border:none}
#jBody h1{font-size:95%;}
#jBody p{font-size:75%;}
#jBody h3{font-size:100%; font-weight:bold; margin-bottom:1em;}

ul, ol {font-size:75%;}

/*Insurance Styles*/
.notnot {width:500px;margin:0 auto 22px auto;padding:2px 0;border:1px solid #ccc; padding:10px;}/*AK*/

/** Financial Header **/
.lob {margin:2rem 0 3rem 29.5rem}
    
#shell {
	border:0;
	margin: 24px auto 10px auto;
}
#shell #tabNav {
	margin:0 0 0 8px;
}

header[role="banner"] {
  margin: 0;
  background-color: #d71e2b;
  border-bottom: 4px solid #fcc60a;
  width:100%;
  height: 56px;
  display:flex;
}

.content-area {
  width:970px;
  margin:0 auto;
  padding:0 20px 0 20px;
}

.header .content-area {
  height:60px;
  display:flex;
  justify-content:flex-end;
  align-items:center;
}

a.home-link {
 margin-right:auto;
 padding-right:40px;
}

.header ul {
  list-style: none;
}

.header ul li {
  display:inline-block;
  padding-right:16px;
  
}

.header a, .footer a {
  color:white;
  font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
  font-size:13px;
  display:inline-block;
  text-decoration:none;
}
  .header a:hover, header a:focus {
  	text-decoration:underline;
  }
  .header li:last-child {
   padding-right:0;
  }
/*****end header default *********/

/******* footer default **********/
footer#footer {
	background-color:#f4f0ed;
	width:100%;
	border-top:1px solid #b5adad;
	margin:0 auto;
	padding:0;
	color:#3B3331;
    font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
    font-size:13px;	
}

.footer .content-area {
	padding:32px 20px 32px 20px;
	text-align:left;
}
  
#footer img.stagecoach {
	display:block;
	padding-bottom:24px;
	float:none;
	margin:0;
}

footer#footer ul {
  padding:0;
  margin:0;
  line-height:1.2;
}

.footer ul li {
  display:inline-block;
  padding:0 16px 0 16px;  
}
  footer#footer li:last-child {
    display: inline-block;
    padding-right:0;
  }

.footer a, .footer a:visited {
  color:#5A469B;
  font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
  font-size:13px;
  display:inline-block;
  text-decoration:underline;
  line-height:1.2;
}
  .footer a:hover {
    color:#141414;
  }
  
.equalHousingWrap {
	font-family: WellsFargoSans-Bold, Verdana, sans-serif;
	font-size:13px;
}

.footer p {
  font-family: WellsFargoSans-Bold, Verdana, sans-serif;
  font-size:13px;
  padding-top:24px;
  margin:0;
}


.equalHousingIcon {
	width: 18px;
    height: 12px;
    overflow: hidden;
    display:inline-block;
}
#footer .equalHousingIcon img {
    left: -186px;
    top: -10px;
    position: relative;
    float:none;
    margin:0;  
}
  
  
/******Large sreens ***********/
@media screen and (min-width:1010px) {
  
  .content-area {
    padding:0px;
  }
  
}
/****** end Large sreens *******/


/********* IE11 styles *********/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    a.home-link {
      margin-right:0;
      position:relative;
      left:-405px;
    }
}